PDA

Afficher la version complète : [Réglé] speedtouch usb et suse 9.1 professionnel amd64



ealias
03/01/2005, 16h12
J'ai la chance de posséder un Athlon xp 3000 (processeur 64bits) et j'ai donc installer la suse 9.1 professionelle pour amd64. Mainteant j'aimerais mettre ma connection internet (j'ai un modem speedtouch usb raie verte).
j'ai vu le tutorial sur ce site mais le problème c'est que ca ne marche pas
kinternet me met "not adress family protocol, serial port".
Déja à l'isntalaltion j'avais eu des remarques car le paquet speedmgmt.tar est apparament conçu pour une architecure i586 et pas amd64 !

Alors je me demande si qqn aurait une idée ou connaitrais un package pour amd64 !

Merci !

galagann
03/01/2005, 21h56
Pour les packages : smpppd : http://rpmseek.com/rpm-pl/smpppd.html?hl=c...pppd:PN:0:0:1:0 (http://rpmseek.com/rpm-pl/smpppd.html?hl=com&cs=smpppd%3a%50N:0:0:1:0) linux-atm : http://rpmseek.com/rpm-pl/linux-atm.html?h...Str=1&qDnStr=11 (http://rpmseek.com/rpm-pl/linux-atm.html?hl=com&cs=linux-atm%3APN%3A0%3A0%3A1%3A0%3A0&qArStr=0&qRtStr=1&qDnStr=11) gcc et make sont sur le DVD de la SuSE 9.2
Mais pour le package "speedmgmt", je ne l'ai pas trouver, mais voici un lien http://speedtouch.sourceforge.net/

ealias
09/01/2005, 12h53
Je n'ai plus qu'une seule erreur !

Quand je lance kinternet il met pppd options error (exit code 2)

Qqn saurait-il ce que ca veut dire ?

Merci !

PS : j'ai vu aussi quand lancent le make et make install, le script m'avertissait que ma version de gcc étati supérieure à celle dans le package et que ca pouvait provoquer des erreurs !

richard.31
09/01/2005, 14h33
portal.suse.com donne l'adresse suivante pour télécharger le driver
http://download.ethomson.com/download/speedmgmt.tar.gz
essayes d'abord de désinstaller ton driver actuel
cd mgmt
make uninstall
make clean
et réinstalle le nouveau driver avec les commandes habituelles "make et make install"
sans oublier d'activer "smpppd" et de charger le module "pppoatm" :modprobe pppoatm

ealias
10/01/2005, 12h55
j'ai vérifié j'ai bien le smpppd et ppp mais il met met tjs pppd options error !

richard.31
11/01/2005, 01h06
as-tu vérifié dans yast, systeme, éditeur de niveau d"éxécution si smpppd est bien sur "activé"